## osso-gwconnect 0.81.4

=== debian/changelog ===
osso-gwconnect (0.81.4) unstable; urgency=low

  * Always do SDP for all operations 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 26 Oct 2005 20:42:54 +0300

osso-gwconnect (0.81.3) unstable; urgency=low

  * Always perform SDP for get_dev_capability 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 25 Oct 2005 11:52:15 +0300

osso-gwconnect (0.81.2) unstable; urgency=low

  * Updated README 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 13 Oct 2005 13:26:50 +0300

osso-gwconnect (0.81.1) unstable; urgency=low

  * Removed some "sensitive" words from changelog.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 10 Oct 2005 13:34:41 +0300

osso-gwconnect (0.81) unstable; urgency=low

  * Added rfcomm_cancel_connect method call

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  6 Oct 2005 17:07:29 +0300

osso-gwconnect (0.80.5) unstable; urgency=low

  * Compilation fix for shadowing variable name in monitor_cb() 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon,  3 Oct 2005 23:24:35 +0300

osso-gwconnect (0.80.4) unstable; urgency=low

  * Detect D-BUS service exit during rfcomm connect phase 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon,  3 Oct 2005 19:22:59 +0300

osso-gwconnect (0.80.3) unstable; urgency=low

  * Segfault fix for failing btpair. 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 30 Sep 2005 13:44:02 +0300

osso-gwconnect (0.80.2) unstable; urgency=low

  * Updated README 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 21 Sep 2005 14:38:49 +0300

osso-gwconnect (0.80.1) unstable; urgency=low

  * Add --enable-buggydbus option and set D-BUS service flags acordingly 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 16 Sep 2005 14:19:43 +0300

osso-gwconnect (0.80) unstable; urgency=low

  * Map btpair "auth failed" error to btcond "auth failed" error.
  * Don't call dbus_shutdown() to get rid of warning from client library
  * Allow only root to own btcond service

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 15 Sep 2005 14:13:11 +0300

osso-gwconnect (0.79.2) unstable; urgency=low

  * K20btcond -> K15btcond in runlevel 5 (because of D-BUS unregistering bug)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 29 Aug 2005 16:37:27 +0300

osso-gwconnect (0.79.1) unstable; urgency=low

  * Empty connections list when going to flight mode.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 29 Aug 2005 13:08:48 +0300

osso-gwconnect (0.79) unstable; urgency=low

  * Allow different services on the same channel (e.g. Siemens SK65 has this)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 24 Aug 2005 17:31:27 +0300

osso-gwconnect (0.78.1) unstable; urgency=low

  * Use static memory for receiving HCI events.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 23 Aug 2005 11:27:14 +0300

osso-gwconnect (0.78) unstable; urgency=low

  * Call hci_bt_down() before exiting
  * Reset BT chip instead of exiting on HW error
  * Added hci_dev_(up|down) signals

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 22 Aug 2005 16:45:06 +0300

osso-gwconnect (0.77.1) unstable; urgency=low

  * Don't call bt_disconnect() twice on exit.
  * Detect service aquiring failure properly

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 17 Aug 2005 14:06:53 +0300

osso-gwconnect (0.77) unstable; urgency=low

  * More flexible SDP result handling:
      - Existing connections aren't disconnected unnecessarily when SDP
        query result arrives.
      - btcond will do new SDP query if a service is queried for which
        wasn't found in the previous query.
  * Code cleanup
  * Log exact error code of BT HW Error HCI event 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue,  9 Aug 2005 17:53:19 +0300

osso-gwconnect (0.76) unstable; urgency=low

  * Check for 32 bit UUID's in sdp-query (fixes #12127).
  * Don't try to enable encryption by default.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue,  2 Aug 2005 10:50:11 +0300

osso-gwconnect (0.75.1) unstable; urgency=low

  * Only wake up on other ke-recv cover_state change event

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri,  1 Jul 2005 11:54:31 +0300

osso-gwconnect (0.75) unstable; urgency=low

  * Proper explicit RFCOMM channel support
  * Added rfcomm_bind and rfcomm_release method calls (get_rfcomm_dev is gone)
  * Remove USE_BT12 since its not used anywhere.
  * Use btpair D-BUS interface instead of command line

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 23 Jun 2005 15:47:24 +0300

osso-gwconnect (0.74) unstable; urgency=low

  * Use BlueZ's own RFCOMM device node bookkeeping functionality
  * Partial support for specifying RFCOMM channel directly (bypass SDP)
  * Send cancel remote name request in btsearch if necessary 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 21 Jun 2005 11:53:18 +0300

osso-gwconnect (0.73.1) unstable; urgency=low

  * Remove --enable-pinagent from debian/rules (the option has been removed)
  * Make GConfClient static (call gconf_client_get_default only once). 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 13 Jun 2005 16:35:22 +0300

osso-gwconnect (0.73) unstable; urgency=low

  * Don't use selected list anymore, accept any BDA.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 13 Jun 2005 13:23:38 +0300

osso-gwconnect (0.72.1) unstable; urgency=low

  * Make btcond use new btsdp D-BUS API

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 24 May 2005 13:12:15 +0300

osso-gwconnect (0.72) unstable; urgency=low

  * Enhanced btsdp functionality (specific service search)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 24 May 2005 11:42:51 +0300

osso-gwconnect (0.71) unstable; urgency=low

  * Memory handling fixes (leaks & accessing free'd memory)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 20 May 2005 16:58:45 +0300

osso-gwconnect (0.70.2) unstable; urgency=low

  * Properly disconnect RFCOMM device on error or HUP. 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 16 May 2005 22:37:33 +0300

osso-gwconnect (0.70.1) unstable; urgency=low


