=== debian/control ===
Source: osso-gwconnect
Section: net
Priority: optional
Maintainer: Johan Hedberg <johan.hedberg@nokia.com>
Build-Depends: debhelper (>= 4.0.0), dbus-1-dev, libgconf2-dev, dbus-glib-1-dev, libglib2.0-dev (>= 2.6.0), libbluetooth1-dev (>= 2.15), libosso-dev, mce-dev, osso-bttools-dev
Standards-Version: 3.6.1.0

Package: osso-gwconnect
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, bluez-utils, mce, dsme, osso-bttools (>= 0.25)
Description: bluetooth connectivity applications
 This package contains programs which are required for
 Bluetooth connectivity. These include btsearch, btsdp and
 btcond.

Package: osso-gwconnect-dev
Section: devel
Architecture: any
Depends: libglib2.0-dev, pkg-config
Description: header files for bluetooth connectivity
 This package contains some header files which may be helpful when developing
 applications which use the D-BUS or GConf interfaces of the osso-gwconnect
 package.
