## osso-gwconnect 0.98.2

=== debian/changelog ===
osso-gwconnect (0.98.2) unstable; urgency=low

  * Check cover state when ignore_cover(FALSE) is called 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  1 Jun 2006 11:13:20 +0300

osso-gwconnect (0.98.1) unstable; urgency=low

  * Update copyright and license disclamers 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 26 May 2006 11:12:26 +0300

osso-gwconnect (0.98) unstable; urgency=low

  * Detect OSSO SW version and react to HW events acordingly (fixes bug #28505)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  4 May 2006 13:50:39 +0300

osso-gwconnect (0.97.3) unstable; urgency=low

  * Use dsmetool only if it's present in the filesystem
  * Move dsme from depends to recommends 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  3 May 2006 18:14:22 +0300

osso-gwconnect (0.97.2) unstable; urgency=low

  * Remove incorrect assert in mode_change() (fixes bug #28008)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 27 Apr 2006 12:14:57 +0300

osso-gwconnect (0.97.1) unstable; urgency=low

  * Change osso-gwconnect-dev architecture to all (fixes bug #26115)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 10 Apr 2006 16:23:05 +0300

osso-gwconnect (0.97) unstable; urgency=low

  * Monitor inactivity events (fixes bug #25800)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 10 Apr 2006 11:37:19 +0300

osso-gwconnect (0.96.1) unstable; urgency=low

  * Update README 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu,  6 Apr 2006 11:46:29 +0300

osso-gwconnect (0.96) unstable; urgency=low

  * Code cleanup
  * Some memory leak fixes
  * Add "HID" to detected service strings
  * Expose also L2CAP-only services through get_capability method 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed,  5 Apr 2006 18:38:03 +0300

osso-gwconnect (0.95.4) unstable; urgency=low

  * gpio-switch -> gpio_swith for ke-recv protective cover object path 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue,  7 Mar 2006 11:38:42 -0300

osso-gwconnect (0.95.3) unstable; urgency=low

  * Fix return value of cover_filter() when ignore_cover_events
    is TRUE (fixes bug #23688).

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue,  7 Mar 2006 10:53:14 -0300

osso-gwconnect (0.95.2) unstable; urgency=low

  * Really remove gconf dependency (from configure.ac and src/Makefile.am)

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue,  3 Jan 2006 17:02:43 +0200

osso-gwconnect (0.95.1) unstable; urgency=low

  * Updated to work with dbus-0.60

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 23 Dec 2005 13:40:20 +0200

osso-gwconnect (0.95) unstable; urgency=low

  * GConf support removed (preferred device must be known by caller) 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 21 Dec 2005 11:23:50 +0200

osso-gwconnect (0.94) unstable; urgency=low

  * btcond: new ignore_cover method

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 13 Dec 2005 12:09:08 +0200

osso-gwconnect (0.93.2) unstable; urgency=low

  * Move calling remove_name_listener to free_rfcomm_dev 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 28 Nov 2005 17:50:45 +0200

osso-gwconnect (0.93.1) unstable; urgency=low

  * Use better D-BUS client lifetime tracing in btsearch
  * call remove_name_listener on rfcomm_disconnect 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 28 Nov 2005 17:33:48 +0200

osso-gwconnect (0.93) unstable; urgency=low

  * Fix name exit detection
  * btsdp reply parsing fixes 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 24 Nov 2005 11:34:49 +0200

osso-gwconnect (0.92) unstable; urgency=low

  * More cleanup
  * Support for TTL information in SDP data 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 23 Nov 2005 13:07:13 +0200

osso-gwconnect (0.91) unstable; urgency=low

  * Reworked btsdp interface

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 18 Nov 2005 17:48:12 +0200

osso-gwconnect (0.90.3) unstable; urgency=low

  * Move bluez-utils from depends to recommends
  * Cleanup 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 17 Nov 2005 17:37:50 +0200

osso-gwconnect (0.90.2) unstable; urgency=low

  * Fix parsing of btsdp reply
  * Added dependency to dbus package

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 16 Nov 2005 18:18:12 +0200

osso-gwconnect (0.90.1) unstable; urgency=low

  * Move mce from depends to recommends

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 16 Nov 2005 15:01:47 +0200

osso-gwconnect (0.90) unstable; urgency=low

  * First attempt at supporting new D-BUS versions
  * Remove bttools dependency 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 16 Nov 2005 12:48:46 +0200
