## osso-gwconnect 1.0.2

=== debian/changelog ===
osso-gwconnect (1.0.2) unstable; urgency=low

  * Fix /etc/osso_software_version parsing 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 26 Sep 2006 16:07:47 +0300

osso-gwconnect (1.0.1) unstable; urgency=low

  * Do UTF-8 validation of found device names. Fixes: NB#40824

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 20 Sep 2006 00:29:24 +0300

osso-gwconnect (1.0) unstable; urgency=low

  * Detect HCI_DEVDOWN events. Fixes: NB#33650

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 16 Aug 2006 14:03:04 +0300

osso-gwconnect (0.99.1) unstable; urgency=low

  * Updated libbluetooth1 dependency to libbluetooth2

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 27 Jul 2006 13:26:54 +0300

osso-gwconnect (0.99) unstable; urgency=low

  * Fix segfault when hci0 is not present 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 24 Jul 2006 13:46:40 +0300
