## osso-gwconnect 1.0.5

=== debian/changelog ===
osso-gwconnect (1.0.5) unstable; urgency=low

  * Restore correct device mode (UP/DOWN) on return to normal mode 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 17 Nov 2006 11:58:39 +0200

osso-gwconnect (1.0.4) unstable; urgency=low

  * Repackaged to get rid of debian/.svn 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon,  6 Nov 2006 10:43:53 +0200

osso-gwconnect (1.0.3) unstable; urgency=low

  * Get rid of (valid) compiler warnings. Fixes NB#45892

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 30 Oct 2006 11:21:59 +0200
