## osso-gwconnect 1.0.8

=== debian/changelog ===
osso-gwconnect (1.0.8) unstable; urgency=low

  * Fix usage of a potentially uninitialized variable. Fixes: NB#50494 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue,  9 Jan 2007 11:50:01 +0200

osso-gwconnect (1.0.7) unstable; urgency=low

  * Use SS + SA requests instead of SSA in SDP. Fixes: NB#50315 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 22 Dec 2006 14:00:29 +0200

osso-gwconnect (1.0.6) unstable; urgency=low

  * Ignore normal->normal and flight->flight mode transitions. Fixes: NB#49368

 -- Johan Hedberg <johan.hedberg@nokia.com>  Wed, 13 Dec 2006 11:14:28 +0200
