=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Johan Hedberg <johan.hedberg@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), libdbus-1-dev, libdbus-glib-1-dev, libglib2.0-dev (>= 2.6.0), libbluetooth1-dev (>= 2.22), libosso-dev, mce-dev
+Build-Depends: debhelper (>= 4.0.0), libdbus-1-dev, libdbus-glib-1-dev, libglib2.0-dev (>= 2.6.0), libbluetooth2-dev (>= 3.2), libosso-dev, mce-dev
 Standards-Version: 3.6.1.0
 
 Package: osso-gwconnect
