=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,6 @@
 confflags += --enable-tracing  \
 	     --enable-ossolog  \
 	     --enable-nokiahci \
-	     --enable-buggydbus \
 	     --enable-mce
 
 ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
@@ -33,6 +32,7 @@
 	# Add here commands to configure the package.
 	./configure $(confflags) \
 		--prefix=/usr \
+		--datadir=\$${prefix}/share\
 		--sysconfdir=/etc \
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info
