## osso-gwconnect 1.0.9

=== debian/changelog ===
osso-gwconnect (1.0.9) unstable; urgency=low

  * Fix rfcomm_status parameter order on disconnect. Fixes: NB#53642

 -- Johan Hedberg <johan.hedberg@nokia.com>  Fri, 30 Mar 2007 16:10:16 +0300
