## osso-gwconnect 1.0.10

=== debian/changelog ===
osso-gwconnect (1.0.10) unstable; urgency=low

  * Add "HSP" (headset role) identifier to btsdp
  * Don't call dbus_connection_close for shared connections.
  * src/devlist.c: avoid shadowing global "clock" variable.

 -- Johan Hedberg <johan.hedberg@nokia.com>  Thu, 19 Apr 2007 14:38:34 +0300
