## osso-gwconnect 1.0.10ubuntu3

=== debian/changelog ===
osso-gwconnect (1.0.10ubuntu3) gutsy; urgency=low

  * Remove preinst; it's just the debhelper token.
  * Remove update-rc.d remove call from postinst.
  * Make the configure target depend on configure.ac
  * UnPHONY the configure target.
  * Make autoconf.sh call automake with --copy

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 05 Jun 2007 11:20:46 +0200

osso-gwconnect (1.0.10ubuntu2) gutsy; urgency=low

  * Remove prerm script, it's just the debhelper token anyway.
  * Use invoke-rc.d rather than killall, in postinst.
  * Fix copyright file to actually include a licence.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 04 Jun 2007 15:59:43 +0200

osso-gwconnect (1.0.10ubuntu1) gutsy; urgency=low

  [ Adilson Oliveira ]
  * Cleaned up to make it compile on gutsy.
  * Twicked rules file so it installs but don't runs the service.

  [ Tollef Fog Heen ]
  * libbluetooth2-dev is now libbluetooth-dev; update build-depends
    accordingly.
  * Update autogen.sh to make it possible to avoid running configure with
    it.
  * Simplify kill rule in postinst.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 04 Jun 2007 12:23:04 +0200
 
