=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,9 @@
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
 endif
+
+configure: configure.ac
+	AUTOGEN_SUBDIR_MODE=1 NOCONFIGURE=yes ./autogen.sh
 
 config.status: configure
 	dh_testdir
@@ -73,7 +76,7 @@
 	dh_installchangelogs 
 	dh_installdocs
 	dh_installman -posso-gwconnect debian/btcond.1 debian/btsdp.1 debian/btsearch.1 debian/sdp-query.1
-	dh_installinit --name=btcond -- start 30 2 3 4 . stop 20 0 1 6 . stop 15 5 .
+	#dh_installinit --name=btcond -- start 30 2 3 4 . stop 20 0 1 6 . stop 15 5 .
 	dh_link
 	dh_strip
 	dh_compress
@@ -86,4 +89,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
+.PHONY: build clean binary-indep binary-arch binary install
