## osso-gwconnect 1.0.12

=== debian/changelog ===
osso-gwconnect (1.0.12) unstable; urgency=low

  * Remove offline mode stuff (as this is taken care of by the UI) 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Mon, 13 Aug 2007 14:38:16 +0300

osso-gwconnect (1.0.11) unstable; urgency=low

  * Delay start of btcond. Fixes: NB#60079 

 -- Johan Hedberg <johan.hedberg@nokia.com>  Tue, 19 Jun 2007 10:54:17 +0300
