=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,7 @@
 
 confflags += --enable-tracing  \
 	     --enable-ossolog  \
-	     --enable-nokiahci \
-	     --enable-mce
+	     --enable-nokiahci
 
 ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
   confflags += --build $(DEB_HOST_GNU_TYPE)
@@ -26,9 +25,6 @@
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
 endif
-
-configure: configure.ac
-	AUTOGEN_SUBDIR_MODE=1 NOCONFIGURE=yes ./autogen.sh
 
 config.status: configure
 	dh_testdir
@@ -76,7 +72,7 @@
 	dh_installchangelogs 
 	dh_installdocs
 	dh_installman -posso-gwconnect debian/btcond.1 debian/btsdp.1 debian/btsearch.1 debian/sdp-query.1
-	#dh_installinit --name=btcond -- start 30 2 3 4 . stop 20 0 1 6 . stop 15 5 .
+	dh_installinit --name=btcond -- start 57 2 3 4 . stop 20 0 1 6 . stop 15 5 .
 	dh_link
 	dh_strip
 	dh_compress
@@ -89,4 +85,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build clean binary-indep binary-arch binary install configure
